
:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name: description
      :label: Description
    - :name: type_of
      :label: Type of condition
    - :name: alternate_names
      :label: Alternate names
    - :name:
      :label: Tags
      :field_type: tags
:causes:
  :label: Causes
  :icon: bubble_chart
  :attributes:
    - :name: genetic_factors
      :label: Genetic factors
    - :name: environmental_factors
      :label: Environmental factors
    - :name: lifestyle_factors
      :label: Lifestyle factors
    - :name: transmission
      :label: Transmission
    - :name: epidemiology
      :label: Epidemiology
:effects:
  :label: Effects
  :icon: local_hospital
  :attributes:
    - :name: visual_effects
      :label: Visual effects
    - :name: mental_effects
      :label: Mental effects
    - :name: symptoms
      :label: Symptoms
    - :name: duration
      :label: Duration
    - :name: prognosis
      :label: Prognosis
    - :name: variations
      :label: Variations
:treatment:
  :label: Treatment
  :icon: healing
  :attributes:
    - :name: prevention
      :label: Prevention
    - :name: diagnostic_method
      :label: Diagnostic method
    - :name: treatment
      :label: Treatment
    - :name: medication
      :label: Medication
    - :name: immunization
      :label: Immunization
:analysis:
  :label: Analysis
  :icon: bar_chart
  :attributes:
    - :name: specialty
      :label: Specialty
    - :name: rarity
      :label: Rarity
    - :name: symbolism
      :label: Symbolism
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: origin
      :label: Origin
    - :name: evolution
      :label: Evolution
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
